a {
	text-decoration: none;
}
* {
	text-decoration: none;
	color: #000000;
	font: "微软雅黑";
}
 @charset "utf-8";
::selection {
	background: #ff6600;
	color: #FFF;
}

::-moz-selection {
background: #ff6600;
color: #FFF;
}
*:after, *:before {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}
audio, canvas, video {
	display: inline-block;
*display: inline;
*zoom: 1;
}
audio:not([controls]) {
	display: none;
}
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
a:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
a:hover, a:active {
	outline: 0;
}
ul, ol, li {
	list-style: none;
}
img {
	width: auto\9;
	height: auto;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}
html, body {
	-webkit-user-select: none;
	font-size: 62.5%;
	user-select: none;
}
body {
	width: 100%;
	-webkit-text-size-adjust: none;
	font-size: 1.2rem;
	font: 12px/1.2 'Helvetica Neue', 'Microsoft Yahei', AppleGothic, Helvetica, STHeiTi, sans-serif;
	line-height: 160%;
	color: #333;
	background: #fff;
}
*:link, *:visited, *:hover, *:active, *:focus {
	transition: color .20s linear, background-color .20s linear, border-color .20s linear;
}
a {
	color: #333;
	text-decoration: none;
	outline: none;
	-webkit-touch-callout: none;
}
a:hover {
	color: #990000;
	text-decoration: none;
}
 @media only screen and (min-width: 641px) {
.sz0 {
	opacity: 0;
	-webkit-transform: scale(0.5, 0.5);
	transform: scale(0.5, 0.5);
	transition: all 1s;
}
.active .sz0 {
	opacity: 1;
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
	transition-delay: 0.5s;
}
.leeclass .sz0 {
	opacity: 1;
	transform: scale(1, 1);
	transition-delay: 0.5s;
}
.sz1 {
	opacity: 0;
	-webkit-transform: scale(0.5, 0.5);
	transform: scale(0.5, 0.5);
	transition: all 1s;
}
.sz2 {
	opacity: 0;
	-webkit-transform: scale(0.5, 0.5);
	transform: scale(0.5, 0.5);
	transition: all 1s;
}
.sz3 {
	opacity: 0;
	-webkit-transform: scale(0.5, 0.5);
	transform: scale(0.5, 0.5);
	transition: all 1s;
}
.sz4 {
	opacity: 0;
	-webkit-transform: scale(0.5, 0.5);
	transform: scale(0.5, 0.5);
	transition: all 2s;
}
.sz5 {
	opacity: 0;
	-webkit-transform: scale(0.5, 0.5);
	transform: scale(0.5, 0.5);
	transition: all 2s;
}
.sz6 {
	opacity: 0;
	-webkit-transform: scale(0.5, 0.5);
	transform: scale(0.5, 0.5);
	transition: all 2s;
}
.active .sz1 opacity: 1;
-webkit-transform:scale(1, 1);
transform:scale(1, 1);
transition-delay: 0.5s;
}
.active .sz2 opacity: 1;
-webkit-transform:scale(1, 1);
transform:scale(1, 1);
transition-delay: 0.7s;
}
.active .sz3 opacity: 1;
-webkit-transform:scale(1, 1);
transform:scale(1, 1);
transition-delay: 0.9s;
}
.active .sz4 opacity: 1;
-webkit-transform:scale(1, 1);
transform:scale(1, 1);
transition-delay: 1.1s;
}
.active .sz5 opacity: 1;
-webkit-transform:scale(1, 1);
transform:scale(1, 1);
transition-delay: 1.3s;
}
.active .sz6 opacity: 1;
-webkit-transform:scale(1, 1);
transform:scale(1, 1);
transition-delay: 1.5s;
}
.leeclass .sz1 {
	opacity: 1;
	transform: scale(1, 1);
	transition-delay: 0.5s;
}
.leeclass .sz2 {
	opacity: 1;
	transform: scale(1, 1);
	transition-delay: 0.7s;
}
.leeclass .sz3 {
	opacity: 1;
	transform: scale(1, 1);
	transition-delay: 0.9s;
}
.leeclass .sz4 {
	opacity: 1;
	transform: scale(1, 1);
	transition-delay: 1.1s;
}
.leeclass .sz5 {
	opacity: 1;
	transform: scale(1, 1);
	transition-delay: 1.3s;
}
.leeclass .sz6 {
	opacity: 1;
	transform: scale(1, 1);
	transition-delay: 1.5s;
}
.szs0 {
	opacity: 0;
	-webkit-transform: scale(2.5, 2.5);
	transform: scale(2.5, 2.5);
	transition: all 1s;
}
.active .szs0 {
	opacity: 1;
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
	transition-delay: 0.5s;
}
.leeclass .szs0 {
	opacity: 1;
	transform: scale(1, 1);
	transition-delay: 0.5s;
}
.s1-1 {
	opacity: 0;
	-webkit-transform: scale(4.5, 4.5);
	transform: scale(4.5, 4.5);
	transition: all 1s;
}
.active .s1-1 {
	opacity: 1;
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
	transition-delay: 0.0s;
}
.leeclass .s1-1 {
	opacity: 1;
	transform: scale(1, 1);
	transition-delay: 0.0s;
}
.sw1 {
	opacity: 0;
	transition: all 1s;
	margin-top: -500px;
}
.sw2 {
	opacity: 0;
	transition: all 1s;
	margin-top: -500px;
}
.sw3 {
	opacity: 0;
	transition: all 1s;
	margin-top: -500px;
}
.sw4 {
	opacity: 0;
	transition: all 1s;
	margin-top: -500px;
}
.sw5 {
	opacity: 0;
	transition: all 1s;
	margin-top: -500px;
}
.sw6 {
	opacity: 0;
	transition: all 1s;
	margin-top: -500px;
}
.active .sw1 {
	opacity: 1;
	transition-delay: 0.5s;
	margin-top: 10px;
}
.active .sw2 {
	opacity: 1;
	transition-delay: 0.7s;
	margin-top: 10px;
}
.active .sw3 {
	opacity: 1;
	transition-delay: 0.9s;
	margin-top: 10px;
}
.active .sw4 {
	opacity: 1;
	transition-delay: 1.1s;
	margin-top: 10px;
}
.active .sw5 {
	opacity: 1;
	transition-delay: 1.3s;
	margin-top: 10px;
}
.active .sw6 {
	opacity: 1;
	transition-delay: 1.3s;
	margin-top: 10px;
}
.leeclass .sw1 {
	opacity: 1;
	transition-delay: 0.5s;
	margin-top: 10px;
}
.leeclass .sw2 {
	opacity: 1;
	transition-delay: 0.7s;
	margin-top: 10px;
}
.leeclass .sw3 {
	opacity: 1;
	transition-delay: 0.9s;
	margin-top: 10px;
}
.leeclass .sw4 {
	opacity: 1;
	transition-delay: 1.1s;
	margin-top: 10px;
}
.leeclass .sw5 {
	opacity: 1;
	transition-delay: 1.3s;
	margin-top: 10px;
}
.leeclass .sw6 {
	opacity: 1;
	transition-delay: 1.5s;
	margin-top: 10px;
}
}
